@charset "utf-8";
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */
/* Extra small devices (phones, less than 576px) */
/* No media query since this is the default in Bootstrap */

header {
	position: relative;
}
#slider.inner-page .carousel-item {
	height: 220px;
	min-height: 220px;
}
#slider.inner-page .carousel-item:before {
	background-image: none;
}

#slider .carousel-item {
	height: 240px;
	min-height: 240px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
#slider .carousel-item:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url(../img/bg-03.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left top;
}
#slider .carousel-caption {
	position: absolute;
	right: 30px;
	bottom: 40%;
	transform: translateY(40%);
	left: 30px;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #fff;
	text-align: left;
}
#slider .carousel-caption h1 {
	font-family: 'MarkPro';
	font-size: 28px;
	font-size: 2.2rem;
	line-height: 1.1;
	letter-spacing: 1px;
}
#slider .carousel-caption p {
	font-family: 'MarkPro-Book';
	font-size: 17px;
	font-size: 1.0625rem;
	line-height: 1.1;
	color: #fff;
}

.owl-carousel .owl-item img {
    display: block;
    width: auto !important;
}

.owl-carousel .item {
	border:4px solid #ebebeb;
	height: 100px;
	border-radius: 20px;
}



/* Small devices (tablets, 768px and up) */
@media (min-width: 576px) {
	#slider.inner-page .carousel-item {
		height: 90px;
		min-height: 90px;
	}
	#slider.inner-page .carousel-item:before {
		background-image: url(../img/bg-01.png);
	}
	#slider .carousel-item {
		height: 400px;
		min-height: 360px;
	}
	#slider .carousel-caption {
		position: absolute;
		right: 30px;
		bottom: 30%;
		transform: translateY(30%);
		left: 30px;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
	}
	#slider .carousel-caption h1 {
		font-size: 34px;
		font-size: 2.4rem;
	}
	
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#slider .carousel-item {
		height: calc(100vh - 70px);
		min-height: 500px;
	}
	#slider .carousel-caption {
		position: absolute;
		right: 30%;
		bottom: 40%;
		transform: translateY(40%);
		left: 15%;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
	}
	#slider .carousel-caption h1 {
		font-size: 42px;
		font-size: 2.6rem;
	}
	
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#slider.inner-page .carousel-item {
		height: 100px;
		min-height: 100px;
	}
	#slider .carousel-caption {
		position: absolute;
		right: 50%;
		bottom: 40%;
		transform: translateY(40%);
		left: 10%;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
	}
	#slider .carousel-caption h1 {
		font-size: 48px;
		font-size: 3rem;
	}

}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#slider.inner-page .carousel-item {
		height: 140px;
		min-height: 140px;
	}
	#slider .carousel-item {
		height: calc(100vh - 60px);
		min-height: 600px;
	}
	#slider .carousel-caption {
		position: absolute;
		right: 50%;
		bottom: 40%;
		transform: translateY(40%);
		left: 10%;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
	}
	#slider .carousel-caption h1 {
		font-size: 48px;
		font-size: 3rem;
	}
	#slider .carousel-caption p {
		font-size: 16px;
		font-size: 1rem;
	}

}

/* Webfrog extra devices (large desktops, 1600px and up) */
@media (min-width: 1600px) {
	#slider.inner-page .carousel-item {
		height: 240px;
		min-height: 240px;
	}
	#slider .carousel-caption {
		position: absolute;
		right: 58%;
		bottom: 40%;
		transform: translateY(40%);
		left: 10%;
		z-index: 10;
		padding-top: 20px;
		padding-bottom: 20px;
		color: #fff;
		text-align: left;
	}
	#slider .carousel-caption h1 {
		font-size: 60px;
		font-size: 3.75rem;
	}
	#slider .carousel-item:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background-size: cover;
		background-position: left top;
	}
		
}
/*
 * Copyright © 2018 | Website Design by Webfrog
 *
 */